*,
*::after,
*::before {
	box-sizing: border-box;
}

@import url('https://fonts.cdnfonts.com/css/futura-pt');

/* body {
	
	overflow: hidden;
	margin: 0;
	color: #a0a2ae;
	background: #282b2f;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
} */

/* .main-wrap {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: 100vh;
	background-color: #22295f;
	background-image: url(../img/bg.svg);
	background-repeat: no-repeat;
	background-position: 50% 10em;
	background-size: 75% auto;
} */


/* Buttons */
/* 
.btn {
	margin: 0;
	padding: 0;
	cursor: pointer;
	border: none;
	background: none;
} */

.btn:focus {
	outline: none;
}

.btn--search {
	font-size: 1.5em;
}

.btn--hidden {
	pointer-events: none;
	opacity: 0;
}


/* Reset Search Input */

.search__input {
	border: 0;
	background: transparent;
	border-radius: 0;
	-webkit-appearance: none;
}

.search__input:focus {
	outline: none;
}


/* Links */

a,
.btn {
	text-decoration: none;
	color: #d17c78;
	outline: none;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}


/* Icons */

.icon {
	display: block;
	width: 1.5em;
	height: 1.5em;
	margin: 0 auto;
	fill: currentColor;
	font-size: 16px;
}


/* Header */

.codrops-header {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	padding: 2.5em 2.75em 2.5em 1.5em;
	text-align: left;
}

.codrops-header__title {
	font-size: 1em;
	margin: 0;
	padding: 0 0.75em;
}

.codrops-header__side,
.search-wrap {
	margin: 0 0 0 auto;
}


/* Bottom nav */

.bottom-nav {
	position: relative;
	width: 100%;
	margin: auto 0 0 0;
	padding: 2.5em 2.75em 2.5em 2em;
}


#banner_web{
	padding: 48px 20px;
    color: #ffffff;
    text-align: center;
    background: url('../img/college_web-min.jpg') no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(6%, #dc3741), color-stop(89%, #003a70));
    background: url('../img/college_web-min.jpg') no-repeat, linear-gradient(180deg, #b9373e 6%, #003a70 89%);
    background-size: cover;
    background-position: center, center;
}

/* Demo links */

.codrops-demos {
	font-weight: bold;
	padding: 1.25em 0;
	text-align: right;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
}

.codrops-demos span {
	display: inline-block;
	margin: 0 1em 0 0;
	vertical-align: bottom;
}

.codrops-demos a {
	position: relative;
	display: inline-block;
	margin: 0 0.1em;
	padding: 0 0.4em;
}

.codrops-demos a.current-demo::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 2.25em;
	height: 2.25em;
	margin: -1.125em 0 0 -1.125em;
	border: 2px solid;
	border-radius: 50%;
}


/* Top Navigation Style */

.codrops-links {
	position: relative;
	display: flex;
	justify-content: center;
	text-align: center;
	white-space: nowrap;
}

.codrops-links::after {
	content: '';
	position: absolute;
	top: 15%;
	left: 50%;
	width: 2px;
	height: 70%;
	opacity: 0.1;
	background: currentColor;
	transform: rotate3d(0, 0, 1, 22.5deg);
}

.codrops-icon {
	display: inline-block;
	margin: 0.5em;
	padding: 0.5em;
}


/* Deco lines */

.decolines {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	pointer-events: none;
}

.decoline {
	position: absolute;
	width: 1px;
	height: 100%;
	background: #ddd;
}

.decoline:first-child {
	right: 88em;
}

.decoline:nth-child(2) {
	right: 68em;
}

.decoline:nth-child(3) {
	right: 48em;
}

.decoline:nth-child(4) {
	right: 28em;
}

.decoline:nth-child(5) {
	right: 8em;
}


/* Demo colors */
.demo-2 { color: #ffefb9; }
.demo-2 main { background-color: #2c312e; }
.demo-2 a, .demo-2 .btn { color: #e85454; }
.demo-2 .codrops-header { margin-top: auto; }

.demo-3 { color: #ffefb9; background-color: #2f2c2c; }
.demo-3 main { background-color: #d87373; background-image: url(../img/bg_2.svg); }
.demo-3 a, .demo-3 .btn { color: #ffefb9; }
.demo-3 .btn--search-close { color: #e85454; }

.demo-4 { color: #f44040; background-color: #f44040; }
.demo-4 main { background-color: #fff59a; background-image: url(../img/bg_4.svg); }
.demo-4 a, .demo-4 .btn { color: #a4a186; }
.demo-4 .btn--search-close { color: #ab3a3a; }

.demo-5 { color: #cecae0; background-color: #7d7d7d; }
.demo-5 main { background-color: transparent; background-image: url(../img/bg_2.svg); }
.demo-5 a, .demo-5 .btn { color: #eaba82; }

.demo-6 { color: #ff4848; }
.demo-6 main { background-color: #fff; background-image: url(../img/bg_5.svg); }
.demo-6 a, .demo-6 .btn { color: #000; }

.demo-7 { color: #6cbb37; }
.demo-7 main { background-color: #f5f5f5; background-image: url(../img/bg_7.svg); background-position: 100% 0; background-size: 1440px; }
.demo-7 a, .demo-7 .btn { color: #000; }

.demo-8 { color: #cecae0; background-color: #5562eb; }
.demo-8 main { background-color: transparent; background-image: url(../img/bg_8.svg); }
.demo-8 a, .demo-8 .btn { color: #eaba82; }

.demo-9 { color: #2d3535; background-color: #597571; }
.demo-9 main { background-color: transparent; background-image: url(../img/bg_6.svg); }
.demo-9 a, .demo-9 .btn { color: #22d2d2; }
.demo-9 .btn--search-close { color: #dce6e6; }

.demo-10 { color: #5c32f2; background-color: #c4d5e0; }
.demo-10 main { background-color: #fff; background-image: url(../img/bg_12.svg); }
.demo-10 a, .demo-10 .btn { color: #000; }
.demo-10 .btn--search-close { color: #5c32f2; }

.demo-11 { color: #fff; background-color: #212423; }
.demo-11 main { background-color: transparent; background-image: url(../img/bg_9.svg); }
.demo-11 a, .demo-11 .btn { color: #34fc47; }


.mt-30 { margin-top: 30px;}

.page-item.active .page-link {
    background-color: #1b2d52 !important;
    border-color: #1b2d51 !important;
	color: white !important;
}
.page-link {color: #1b2d52 !important;}

.text-slate-50 {text-shadow: 0 0 12px #00000066;}

.hide_cel {display: none;}
.show_cel { display: block;}

@media screen and (max-width: 40em) {



	.dark-theme .btn {
		font-size: .9rem !important;
		background: #1c2e53;
		color: #fff;
		border-radius: 0;
		height: 48px !important;
	}
	.btn_p {
		font-size: .9rem !important;
		background: #1c2e53;
		color: #fff;
		border-radius: 0;
		height: 48px !important;
	}
	.codrops-header {
		display: block;
		padding: 4em 1em 0;
		text-align: center;
	}
	.codrops-header__side {
		margin: 0 auto;
	}
	.codrops-links {
		font-size: 0.85em;
		margin: 0 auto;
	}
	.search-wrap {
		font-size: 0.85em;
		position: absolute;
		top: 2.15em;
		right: 2em;
	}
	.bottom-nav {
		padding: 0.5em;
	}
	.codrops-demos {
		text-align: center;
	}
	.codrops-demos a {
		margin-bottom: 1em;
	}
	.codrops-demos span {
		display: block;
		margin: 0 auto 1em;
		text-align: center;
	}


}
#banner_college p {  
    margin-bottom: 40px;  margin-top: 20px;}
/* #banner_college { display: none;} */


#banner_college .row{
	align-items: center;
	justify-content: center;
}


.dark-theme .btn {
    background: #1c2e53;
    color: #fff;
	
}
.mySwiper .btn {
	font-size: 16px;
    padding: 23px 36px;
    border-radius: 50px;
}

.swiper { height: 80vh;}

.pagination li{
	display: inline-block;
    padding: 8px 5px
}
.pagination a{ padding: 13px 16px;}
div.dataTables_wrapper div.dataTables_length select {
    width: auto;
    display: inline-block;
    padding: 7px 25px 7px 15px;
    border-color: #d1d1d1;
    background: #f0f2f6;
}

.card-body {
	padding: 0 20px 10px 20px;
}

.card-columns {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-right: 15px;
    padding-left: 15px;
}
.card { 
	position: relative;
    width: 100%;
    min-height: 1px;
	margin-bottom: 30px;
    margin-right: 15px;
    margin-left: 15px;
	flex: 30.33%;
}
.card-title {
	font-weight: bold;
    color: #1c2e53;
    line-height: 20px;
    margin: 16px 0px;
}
.card-text{
	margin-bottom: 10px;
    color: #777676;
    font-size: 14px;
}

.card:hover {
    box-shadow: 0 2px 4px rgb(28 46 83 / 48%);
}

.trainers_azul {
	padding: 48px 20px;
    color: #ffffff;
    text-align: center;
	background: url(../../img/background-shape.svg) no-repeat, linear-gradient(180deg, #b9373e 6%, #003a70 89%);
	background-size: cover;
    background-position: center, center;
	min-height: 280px;
}

.centrarflx {
	-webkit-flex: 1;
	flex: 1 1 auto;
position: relative;
min-width: 1px;
max-width: 600px;
margin: 0 auto;
z-index: 1;
width: 100%;
}
.trainers_azul span {
	font-size: 10px;
    letter-spacing: 1px;
}
.text-5xl {
    font-size: 2.4rem !important;
	font-weight: bold;
}
.section_top {
    margin-bottom: 25px !important;
}
.section_top  h1{ margin-bottom: 10px;}
.has-search .form-control {
	color: black;
	border-radius: 5px;
}


.articulo-info {left: 5%;}
.leading-none {
	font-size: 2.2rem !important;
    -webkit-text-stroke: 2px #f8fafc;
}

@media (max-width: 432px){
	.pagination {padding-left: 0;}
	.cofrops-header .hidden {display: block; pointer-events: all;}
	.nav_visible.hidden {
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
	}

	.swiper {
		height: 100vh;
	}

	.swiper.mySwiper {
		height: 73vh;
	}
	.mySwiper .swiper-slide {
		background: black;
	}

	.schedule.mt-20 {    margin-top: 3rem;}

	table tr { padding: 0;}
	 div.dataTables_scrollBody table tbody tr td  { text-align: right;}
	table td{color: black; padding: 11px;
		font-weight: 500;}
.table tr:nth-child(even) td{
	background: #f2f5f8;
}

	.text-slate-50 {
		font-family: 'Futura PT', sans-serif;
		font-size: 1.6rem !important;
		-webkit-text-stroke: 1px #f8fafc;
	}
	#header .menu .logoo {    padding-top: 15px !important; padding-bottom: 15px;}
	.logoo .m-full { max-width: 50px; height: auto;}
	.logoo .w-48 { max-width: 200px; height: auto;}

	.gap-0 {    display: none !important;}
	.w-8 {
		width: 1.2rem !important;
	}
	header {    height: 60px  !important;}
.swiper-button-next{ display: none !important;}
.swiper-button-prev { display: none  !important;}
.swiper-pagination { display: none  !important;}
.h-20 {
    height: auto  !important;;
}


.img-slider::before {background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); opacity: 1;}
.articulo-info {
    background: black;
}
.articulo-info .pl-4 {
    padding-left: 2rem;
}
.articulo-info .pr-4 {
    padding-left: 2rem;
}
.articulo-info  .mt-3 {
    margin-top: 1.75rem;
}



.dark-theme .btn {margin-bottom: 60px;     line-height: 44px;}
.btn_p {line-height: 44px;}
.dark-theme  #enlaces .btn{margin-bottom: 10px !important; }

#banner_college .row { padding-right: 2.25rem;
    padding-left: 2.25rem;}

	#banner_college { display: block;}

#banner_college p {  
    margin-bottom: 40px;  margin-top: 20px;}
	#banner_college .title { margin-top: 10px;}

	.dataTables_scrollBody {    height: 100% !important;}


.hide_cel {display: block;}
.show_cel { display: none;}

.text-6xl {
    font-size: 1.75rem !important;
}

.jugadores_home {
	position: absolute;
    top: 130px;
}

.jugadores_home p{ color: white;     text-shadow: 0 0 5px #000;}
#banner_college .jugadores_home .title {text-align: center; color: white; text-shadow: 0 0 4px #1c2e53;}
.card {flex: 100%;}

}



